RubyGems Navigation menu

rubysdl-mswin32-1.9 2.1.1.1

Ruby/SDL is Ruby library to use SDL

Gemfile
          gem 'rubysdl-mswin32-1.9', '~> 2.1.1.1'
  
  
  
  
  
  
  

install
          gem install rubysdl-mswin32-1.9
  
  
  
  
  
  
  

Authors:

  • Cyross Makoto, Ippei Obayashi

Owners:

Total downloads 5,354

For this version 2,829

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1.1 - August 28, 2009 (1.89 MB)
  2. 2.1.0.1 - May 23, 2009 (2.01 MB)
  3. 2.1.0 - April 26, 2009 (2.01 MB)